Subject: Documentation and help files for Maxima

From: [email-masked] (Peter C Olsen)
Date: Sat, 22 Jan 94 18:13:13 EST

I've built the Clisp version, but I can't get the DESCRIBE and APROPOS
commands to work.  Any suggestions?

Peter

   Peter Olsen, n2ell, [email-masked]  ...!uunet!super!pcolsen
         P.O. Box 410, Simpsonville, MD 21150-0410; 410-997-8584
     "Engineering is the art of applying a professional knowledge of
   mathematics and the physical sciences to improve the quality of life"